@import url('https://fonts.googleapis.com/css?family=Arvo|Cuprum|Josefin+Sans|Muli|Rouge+Script|Titillium+Web&display=swap');

body {
	background-color: #F4F4F4;
	color: #D1D1D1;

}

#top { 
	line-height: 0; 	
}

#header {
	border-top-left-radius: 35px;
	-moz-border-radius-topleft: 35px;
	-webkit-border-top-left-radius: 35px;
}

#wrapper {
	position: relative;	margin: 0 auto;
	width: 700px;
	background-color: #FFFFFF;
	font-family: 'Arvo', serif;
	border-bottom-right-radius: 35px;
	-moz-border-radius-bottomright: 35px;
	-webkit-border-bottom-right-radius: 35px;
	border-top-left-radius: 35px;
	-moz-border-radius-topleft: 35px;
	-webkit-border-top-left-radius: 35px;
}

#content {
	padding: 20px;
	font-size: 15px;
	text-align: justify;
	letter-spacing: .5px;
}


#footer p { 
	font-family: 'Muli', sans-serif;
	border-top: 1px solid #DCDCDE;
	padding: 5px 2px 0 5px;
    font-size: 11px;
	font-weight: normal;
    letter-spacing:0px;
	text-align: left;
    margin:25px 0 9px 0;
	line-height:12px;
}

blockquote {
	position: relative;
	width: 70%;
	margin: 0 auto;
	padding: 15px;
	padding-left: 15px;
	background-color: #F8F8F8;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
}

blockquote.linkback {
	position: relative;
	width: 70%;
	margin: 0 auto;
	padding: 15px;
	padding-left: 15px;
	background-color: #F8F8F8;
	text-align: center;
}

.affiliates {

	text-align: center;
}

a {
	text-decoration: none;
	color: #BFBDBD;

}

a:hover { color:#DBD9D9; 

}

b, i { 
	color: #BDB19F; 
}

code {
	color:#000000;
	background-color:#F4F4F4;
	border:1px solid #DCDCDC;
	border-radius:2px;
	padding:1px 4px}

h1 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: normal;
	font-size: 25px;
	color: #D2B3B2 !important;
	margin: 0;
	padding-bottom: 1px;
}

h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: normal;
	font-size: 18px;
	text-transform: lowercase;
	margin: 0;
}



#nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 60px;
	left: 20px;
}

#nav li {
	width: 190px;
	text-align: left;
}

#nav li a { 	
	display: block;
	padding: 15px;
	margin-bottom: 5px;
	background-color: #F8F8F8;
	color: #E5E1DE;
	font-size: 16px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
}

#nav li a:hover { 
	background-color: #F4F4F5;
	color: #DBD9D9;
	padding: 15px;
	text-align: right;
}


input, textarea, select, option {
	font-family: 'Arvo', serif;
	font-size: 15px;
	color: #BDB19F;
	border: 0px;
	background-color: #F8F8F8;
	padding: 0.3em;
}

*:focus {
	outline: none;
	outline-width: 0; 
}

table td {
	border: 1px solid  #DCDCDC;
	background: #F8F8F8;
  	padding: 5px;
  	margin: 4px;
  	text-align: left;
	border-top: 0px;
	border-right: 3px solid #E7E7E7;
	border-bottom: 0px;
	border-left: 0px;
  }


